Subject: PLEASE READ GOD BLESS YOU

From: Shar Saad Al-Shihry <[email-masked]>
Date: Wed, 28 Jul 2010 02:17:59 +0100

I hope that this e-mail has reached you in the right frame of Mind.

I am Mrs.Annie Hassan, I am suffering from a cancerous ailment. When my
late husband was alive he deposited the sum of £10.8 Million Great Britain
Pounds Sterling which were derived from his vast estates and investment in
capital market with his bank here in ireland.

I have decided to donate this fund to you and want you to use this gift which comes from my
husbands effort to fund the up keep of widows,widowers, orphans,
destitute, the down- trodden, physically challenged children, barren-women
and personswho prove to be genuinely handicapped financially.

Please contact me on this email, ([email-masked] ) for further
information.

Sincerely,
Mrs. A. Hassan.